## univention-base-files 9.0.3-3A~5.0.0.202104231410

=== debian/changelog ===
univention-base-files (9.0.3-3A~5.0.0.202104231410) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Fri, 23 Apr 2021 14:10:50 +0200

univention-base-files (9.0.3-3) unstable; urgency=medium

  * Bug #51579: Remove dpkg-statoverride for /var/log/lastlog,
    it's 664 by default in the Debian package base-files and
    systemd-tmpfiles also enforces that.

 -- Arvid <requate@univention.de>  Fri, 05 Mar 2021 12:32:17 +0100

univention-base-files (9.0.3-2) unstable; urgency=medium

  * Bug #51579: Deny world read access to /var/log/lastlog

 -- Arvid <requate@univention.de>  Wed, 03 Mar 2021 11:49:45 +0100

univention-base-files (9.0.3-1) unstable; urgency=low

  * Bug #32509: Remove /etc/kernel-img.conf

 -- Philipp Hahn <hahn@univention.de>  Tue, 16 Feb 2021 14:44:43 +0100

univention-base-files (9.0.2-2) unstable; urgency=low

  * Bug #51493: Temporary work-around for time skew.

 -- Philipp Hahn <hahn@univention.de>  Thu, 26 Nov 2020 13:20:34 +0100

univention-base-files (9.0.2-1) unstable; urgency=medium

  * Bug #42374: Replace legacy Master/Slave wording by
    Primary/Backup/Replica/Managed Node

 -- Arvid <requate@univention.de>  Thu, 24 Sep 2020 13:48:36 +0200

univention-base-files (9.0.1-1) unstable; urgency=medium

  * Bug #52017: ipaddr → ipaddress

 -- Florian Best <best@univention.de>  Tue, 15 Sep 2020 16:50:13 +0200

univention-base-files (9.0.0-8) unstable; urgency=low

  * Bug #33743: Document UCRV interfaces/.*/hosts
  * Bug #32847: Remove ifplugd support

 -- Philipp Hahn <hahn@univention.de>  Sat, 04 Jul 2020 08:02:16 +0200

univention-base-files (9.0.0-7) unstable; urgency=low

  * Bug #51505,Bug #32509,Bug 46120: Update template for Debian 10 Buster

 -- Philipp Hahn <hahn@univention.de>  Wed, 17 Jun 2020 06:56:58 +0200

univention-base-files (9.0.0-5) unstable; urgency=medium

  * Bug #51505: remove wtmp and btmp from logrotate.conf

 -- Florian Best <best@univention.de>  Tue, 16 Jun 2020 16:49:29 +0200

univention-base-files (9.0.0-4) unstable; urgency=medium

  * Bug #51465: Remove etc/python2.6/sitecustomize.py* on system
    during package update.

 -- Arvid <requate@univention.de>  Thu, 11 Jun 2020 13:05:12 +0200

univention-base-files (9.0.0-1) unstable; urgency=medium

  * Bug #51419: UCS-5.0-0 version bump

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Fri, 05 Jun 2020 18:06:10 +0200

univention-base-files (8.0.1-1) unstable; urgency=medium

  * Bug #51994: Version bump for 4.4-6

 -- Arvid <requate@univention.de>  Fri, 18 Sep 2020 12:23:54 +0200

univention-base-files (8.0.0-10) unstable; urgency=medium

  * Bug #51994: Fix UCR variable description wording and typos

 -- Arvid <requate@univention.de>  Thu, 17 Sep 2020 12:34:39 +0200

univention-base-files (8.0.0-9) unstable; urgency=medium

  * Bug #51994: UCR variable description for password/quality/length/min

 -- Arvid <requate@univention.de>  Wed, 16 Sep 2020 15:14:14 +0200

univention-base-files (8.0.0-8) unstable; urgency=medium

  * Bug #51006: Fixed python3 compatiblity and formatting

 -- Max Christian Pohle <pohle@univention.de>  Mon, 22 May 2020 19:19:00 +0200

univention-base-files (8.0.0-7) unstable; urgency=low

  * Bug #51006: Fixed rsyslog conf formatting: braces instead newline

 -- Max Christian Pohle <pohle@univention.de>  Mon, 04 May 2020 10:23:42 +0200

univention-base-files (8.0.0-6) unstable; urgency=medium

  * Bug #51006: Migrated templates to python3
  * Bug #51006: Added dependency to six

 -- Max Christian Pohle <pohle@univention.de>  Mon, 23 Mar 2020 17:44:46 +0200

univention-base-files (8.0.0-5) unstable; urgency=medium

  * Bug #48698: Fix user visible spelling errors

 -- Philipp Hahn <hahn@univention.de>  Thu, 08 Aug 2019 05:46:37 +0200

univention-base-files (8.0.0-4) unstable; urgency=medium

  * Bug #48508: allow multiple syslog remotes

 -- Arvid Requate <requate@univention.de>  Tue, 02 Apr 2019 12:00:42 +0200

univention-base-files (8.0.0-3) unstable; urgency=medium

  * Bug #35208: added ldap server option to univention-policy-update-config-registry.py

 -- Jannik Ahlers <ahlers@univention.de>  Wed, 13 Mar 2019 10:27:36 +0100

univention-base-files (8.0.0-2) unstable; urgency=medium

  * Bug #48508: allow multiple syslog remotes

 -- Arvid Requate <requate@univention.de>  Wed, 13 Mar 2019 20:30:57 +0100

univention-base-files (8.0.0-1) unstable; urgency=medium

  * Bug #48326: UCS-4.4-0 version bump

 -- Philipp Hahn <hahn@univention.de>  Fri, 14 Dec 2018 15:12:27 +0100

univention-base-files (7.0.0-20) unstable; urgency=medium

  * Bug #30397: ipv4 and ipv6 primary interfaces

 -- Felix Botner <botner@univention.de>  Thu, 22 Nov 2018 18:30:02 +0100

univention-base-files (7.0.0-19) unstable; urgency=medium

  * Bug #30397: ensure that interfaces/primary is first entry
    /etc/hosts

 -- Felix Botner <botner@univention.de>  Thu, 22 Nov 2018 15:31:24 +0100

univention-base-files (7.0.0-18) unstable; urgency=medium

  * Bug #47336: Ensure that /var/univention-backup exists in
    univention-config-registry-backup

 -- Arvid Requate <requate@univention.de>  Tue, 09 Oct 2018 21:28:15 +0200

univention-base-files (7.0.0-17) unstable; urgency=medium

  * Bug #47035: fixed mod path in /etc/rsyslog.conf

 -- Felix Botner <botner@univention.de>  Tue, 17 Jul 2018 16:46:19 +0200

univention-base-files (7.0.0-16) unstable; urgency=medium

  * Bug #39704: Improve some wording

 -- Richard Ulmer <ulmer@univention.de>  Fri, 15 Jun 2018 15:02:44 +0200

univention-base-files (7.0.0-15) unstable; urgency=medium

  * Bug #46300: Do not ignore ucr layers in ucr autostart module

 -- Jürn Brodersen <brodersen@univention.de>  Wed, 13 Jun 2018 16:35:12 +0200

univention-base-files (7.0.0-14) unstable; urgency=medium

  * Bug #39704: Add more UCR variables for sshd_config

 -- Richard Ulmer <ulmer@univention.de>  Tue, 05 Jun 2018 15:20:55 +0200


