## univention-base-files 9.0.3-5A~5.0.0.202111022010

=== debian/changelog ===
univention-base-files (9.0.3-5A~5.0.0.202111022010) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Tue, 02 Nov 2021 20:10:55 +0100

univention-base-files (9.0.3-5) unstable; urgency=medium

  * Bug #53343: Replace of subprocess.Popen with subprocess.call in nfsmounts.py

 -- Esteban Martinena <martinena@univention.de>  Tue, 02 Nov 2021 14:47:35 +0100

univention-base-files (9.0.3-4) unstable; urgency=medium

  * Bug #53343: Code updated from python 2 to python 3.

 -- Esteban Martinena <martinena@univention.de>  Mon, 04 Oct 2021 07:31:46 +0200
