=== debian/rules ===
#!/usr/bin/make -f
#
# Univention Configuration Registry
#  rules file for the debian package
#
# Copyright 2004-2021 Univention GmbH
#
# https://www.univention.de/
#
# All rights reserved.
#
# The source code of this program is made available
# under the terms of the GNU Affero General Public License version 3
# (GNU AGPL V3) as published by the Free Software Foundation.
#
# Binary versions of this program provided by Univention to you as
# well as other copyrighted, protected or trademarked materials like
# Logos, graphics, fonts, specific documentations and configurations,
# cryptographic keys etc. are subject to a license agreement between
# you and Univention and not subject to the GNU AGPL V3.
#
# In the case you use this program under the terms of the GNU AGPL V3,
# the program is provided in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
# GNU Affero General Public License for more details.
#
# You should have received a copy of the GNU Affero General Public
# License with the Debian GNU/Linux or Univention distribution in file
# /usr/share/common-licenses/AGPL-3; if not, see
# <https://www.gnu.org/licenses/>.

%:
	dh $@ --with ucr

override_dh_install:
	dh_install
	mv debian/univention-base-files/usr/lib/univention-directory-policy/nfsmounts.py debian/univention-base-files/usr/lib/univention-directory-policy/nfsmounts
	mv debian/univention-base-files/usr/lib/univention-directory-policy/univention-policy-update-config-registry.py debian/univention-base-files/usr/lib/univention-directory-policy/univention-policy-update-config-registry
	mkdir -p debian/univention-base-files/etc/univention/templates/scripts/etc
	ln -s /usr/sbin/locale-gen debian/univention-base-files/etc/univention/templates/scripts/etc/locale.gen

override_dh_fixperms:
	dh_fixperms
	chmod 755 debian/univention-base-files/usr/lib/univention-directory-policy/nfsmounts
	chmod 755 debian/univention-base-files/usr/lib/univention-directory-policy/univention-policy-update-config-registry

override_dh_installinit: ; # BUG: install -p -m755 debian/univention-config-registry.univention-config-registry debian/univention-config-registry/etc/init.d/univention-config-registry
