## univention-base-files 9.0.3-7A~5.0.0.202205031001

=== debian/changelog ===
univention-base-files (9.0.3-7A~5.0.0.202205031001) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Tue, 03 May 2022 10:01:48 +0200

univention-base-files (9.0.3-7) unstable; urgency=medium

  * Bug #54691: fix UCR logrotate/rotate/count description

 -- Johannes Königer <koeniger@univention.de>  Mon, 02 May 2022 10:32:37 +0200

univention-base-files (9.0.3-6) unstable; urgency=medium

  * Bug #54184: Confusing text in /etc/motd

 -- Ivan Barbecho Delgado <delgado.extern@univention.de  >  Mon, 06 Dec 2021 13:29:51 +0100
