## univention-base-files 9.0.3-8A~5.0.0.202205161733

=== debian/changelog ===
univention-base-files (9.0.3-8A~5.0.0.202205161733) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Mon, 16 May 2022 17:33:21 +0200

univention-base-files (9.0.3-8) unstable; urgency=medium

  * Bug #54558: Fix /etc/hosts.d/20-static UCR template so that it is idempotent

 -- Juan Carlos García García <garcia-garcia.extern@univention.de>  Mon, 16 May 2022 07:45:17 +0200
