## univention-base-files 9.0.3-9A~5.0.0.202209291835

=== debian/changelog ===
univention-base-files (9.0.3-9A~5.0.0.202209291835) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Thu, 29 Sep 2022 18:35:44 +0200

univention-base-files (9.0.3-9) unstable; urgency=medium

  * Bug #54495: Corrected UCR type definition for sshd/config/.* from bool to str

 -- Peter Stoll <stoll.extern@univention.de>  Mon, 11 Jul 2022 15:52:40 +0200
