## univention-base-files 9.0.5-1A~5.0.0.202302031928

=== debian/changelog ===
univention-base-files (9.0.5-1A~5.0.0.202302031928) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Fri, 03 Feb 2023 19:28:49 +0100

univention-base-files (9.0.5-1) unstable; urgency=medium

  * Bug #31771: migrate tabs to spaces

 -- Florian Best <best@univention.de>  Fri, 03 Feb 2023 04:17:33 +0100

univention-base-files (9.0.4-1) unstable; urgency=medium

  * Bug #55554: Fix UCR variable typing

 -- Philipp Hahn <hahn@univention.de>  Thu, 02 Feb 2023 11:41:10 +0100
