## univention-base-files 9.0.5-4A~5.0.0.202303081518

=== debian/changelog ===
univention-base-files (9.0.5-4A~5.0.0.202303081518) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Wed, 08 Mar 2023 15:18:32 +0100

univention-base-files (9.0.5-4) unstable; urgency=low

  * Bug #50193: Allow to mount NFS share from self

 -- Philipp Hahn <hahn@univention.de>  Wed, 08 Mar 2023 15:15:44 +0100

univention-base-files (9.0.5-3) unstable; urgency=low

  * Bug #50193: Allow to mount NFS share from self
  * Remove unused univention-keyboardmapping

 -- Philipp Hahn <hahn@univention.de>  Thu, 23 Feb 2023 09:37:16 +0100

univention-base-files (9.0.5-2) unstable; urgency=low

  * Bug #50193: Allow to mount NFS share from self

 -- Philipp Hahn <hahn@univention.de>  Wed, 22 Feb 2023 07:53:29 +0100
