## univention-base-files 9.0.5-5A~5.0.0.202305051447

=== debian/changelog ===
univention-base-files (9.0.5-5A~5.0.0.202305051447) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Fri, 05 May 2023 14:47:08 +0200

univention-base-files (9.0.5-5) unstable; urgency=low

  * Bug #56042: Fix wrong python format string for syslog/input/{udp,tcp,relp}

 -- Philipp Hahn <hahn@univention.de>  Fri, 05 May 2023 14:17:27 +0200
