=== debian/rules ===
--- 
+++ 
@@ -49,3 +49,6 @@
 	chmod 755 debian/univention-base-files/usr/lib/univention-directory-policy/univention-policy-update-config-registry
 
 override_dh_installinit: ; # BUG: install -p -m755 debian/univention-config-registry.univention-config-registry debian/univention-config-registry/etc/init.d/univention-config-registry
+
+override_dh_auto_test:
+	run-parts --verbose tests
