## univention-base-files 9.0.9-2

=== debian/changelog ===
univention-base-files (9.0.9-2) unstable; urgency=medium

  * Bug #57712: Include ARP cache GC thresholds in UCR and raise defaults.

  [ Arvid ]
  * Bug #57581 UCS 5.0-9 version bump

 -- Johannes Königer <koeniger@univention.de>  Wed, 30 Oct 2024 16:14:16 +0100

univention-base-files (9.0.8-1) UNRELEASED; urgency=medium

  * Bug #57350 UCS 5.0-8 version bump

 -- Ivan Barbecho Delgado <ivan.delgado@univention.de>  Mon, 03 Jun 2024 13:44:19 +0200

univention-base-files (9.0.7-1) UNRELEASED; urgency=medium

  * Bug #57118 UCS 5.0-7 version bump

 -- Philipp Hahn <hahn@univention.de>  Thu, 07 Mar 2024 15:51:49 +0100

univention-base-files (9.0.6-1) UNRELEASED; urgency=medium

  * Bug #56832: UCS 5.0-6 version bump

 -- Philipp Hahn <hahn@univention.de>  Thu, 07 Dec 2023 19:17:23 +0100

univention-base-files (9.0.5-6) unstable; urgency=medium

  * Bug #56005: disable SELinux by default

 -- Felix Botner <botner@univention.de>  Wed, 01 Nov 2023 16:42:28 +0100
