## univention-base-files 10.0.8

=== debian/changelog ===
univention-base-files (10.0.8) unstable; urgency=medium

  * Bug #57712: Include ARP cache GC thresholds in UCR and raise defaults.

 -- Johannes Königer <koeniger@univention.de>  Mon, 18 Nov 2024 09:12:53 +0100

univention-base-files (10.0.7) unstable; urgency=medium

  * Bug #56665: /sbin/udevadm → /bin/udevadm

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 23:54:28 +0100

univention-base-files (10.0.6) unstable; urgency=medium

  * Bug #56604: remove workarounds for Python 2 compatibility

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 23:54:16 +0100

univention-base-files (10.0.5) unstable; urgency=medium

  * Bug #50343: remove decode_ignorelist

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 23:54:03 +0100

univention-base-files (10.0.4) unstable; urgency=medium

  * Bug #56547: replace pam_tally with pam_faillock

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 23:53:54 +0100

univention-base-files (10.0.3) unstable; urgency=medium

  * Bug #53127: upgrade to latest debhelper compat version

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 23:53:38 +0100

univention-base-files (10.0.2) unstable; urgency=medium

  * Bug #56530: change Python 2 packages into transitional packages

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 23:53:21 +0100

univention-base-files (10.0.1) unstable; urgency=medium

  * Bug #55706: UCS 5.1-0 version bump

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 22:19:37 +0100
