=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: standard
 Maintainer: Univention GmbH <packages@univention.de>
 Build-Depends:
- debhelper,
+ debhelper-compat (=13),
  univention-config-dev (>= 15.0.3),
 Standards-Version: 3.5.2
 
@@ -20,9 +20,6 @@
  lsb-release,
  lsof,
  psmisc,
- python-ipaddress,
- python-six,
- python3-six,
  rsyslog,
  univention-archive-key,
  univention-base-files (= ${source:Version}),
