## univention-base-files 11.0.7

=== debian/changelog ===
univention-base-files (11.0.7) unstable; urgency=medium

  * Bug #57712: Include ARP cache GC thresholds in UCR and raise defaults.

 -- Johannes Königer <koeniger@univention.de>  Mon, 18 Nov 2024 09:27:05 +0100

univention-base-files (11.0.6) unstable; urgency=medium

  * Bug #56858: replace transitional packages

 -- Christian Castens <castens@univention.de>  Thu, 30 May 2024 10:46:32 +0200

univention-base-files (11.0.5) unstable; urgency=medium

  * Bug #56604: use Python 3.11 code annotations

 -- Florian Best <best@univention.de>  Wed, 13 Mar 2024 00:46:32 +0100

univention-base-files (11.0.4) unstable; urgency=medium

  * Bug #56147: Adapt to OpenSSH 9.2p1-2

 -- Marius Meschter <marius.meschter@univention.de>  Fri, 08 Mar 2024 00:18:37 +0100

univention-base-files (11.0.3) unstable; urgency=medium

  * Bug #55981: enable strict type checking

 -- Florian Best <best@univention.de>  Fri, 08 Mar 2024 00:18:29 +0100

univention-base-files (11.0.2) unstable; urgency=medium

  * Bug #56661: migrate from NTP to NTPSEC

 -- Marius Meschter <marius.meschter@univention.de>  Fri, 08 Mar 2024 00:18:27 +0100

univention-base-files (11.0.1) unstable; urgency=medium

  * Bug #55706: UCS 5.2-0 version bump

 -- Florian Best <best@univention.de>  Fri, 08 Mar 2024 00:12:25 +0100
