=== debian/control ===
--- 
+++ 
@@ -16,11 +16,11 @@
  console-data,
  locales,
  lockfile-progs,
- lsb-base,
  lsb-release,
  lsof,
  psmisc,
  rsyslog,
+ sysvinit-utils,
  univention-archive-key,
  univention-base-files (= ${source:Version}),
  xfsprogs,
@@ -32,7 +32,7 @@
  locate,
  man-db,
  nmap,
- ntpdate,
+ ntpsec-ntpdate,
  rdate,
  rsyslog-relp,
  univention-network-common,
