## univention-base-files 11.0.9-1

=== debian/changelog ===
univention-base-files (11.0.9-1) unstable; urgency=low

  * Bug #58061: add dependency to net-tools

 -- Sönke Schwardt-Krummrich <schwardt@univention.de>  Fri, 21 Mar 2025 09:38:48 +0100

univention-base-files (11.0.8-1) UNRELEASED; urgency=medium

  * Bug #58015 UCS 5.2-1 version bump

 -- Christian Castens <castens@univention.de>  Mon, 03 Mar 2025 10:45:40 +0100
