=== debian/control ===
--- 
+++ 
@@ -18,6 +18,7 @@
  lockfile-progs,
  lsb-release,
  lsof,
+ net-tools,
  psmisc,
  rsyslog,
  sysvinit-utils,
