=== debian/rules ===
#!/usr/bin/make -f
#
# Univention Configuration Registry
#  rules file for the debian package
#
# SPDX-FileCopyrightText: 2004-2025 Univention GmbH
# SPDX-License-Identifier: AGPL-3.0-only

%:
	dh $@ --with ucr

override_dh_install:
	dh_install
	mv debian/univention-base-files/usr/lib/univention-directory-policy/nfsmounts.py debian/univention-base-files/usr/lib/univention-directory-policy/nfsmounts
	mv debian/univention-base-files/usr/lib/univention-directory-policy/univention-policy-update-config-registry.py debian/univention-base-files/usr/lib/univention-directory-policy/univention-policy-update-config-registry
	mkdir -p debian/univention-base-files/etc/univention/templates/scripts/etc
	ln -s /usr/sbin/locale-gen debian/univention-base-files/etc/univention/templates/scripts/etc/locale.gen

override_dh_fixperms:
	dh_fixperms
	chmod 755 debian/univention-base-files/usr/lib/univention-directory-policy/nfsmounts
	chmod 755 debian/univention-base-files/usr/lib/univention-directory-policy/univention-policy-update-config-registry

override_dh_installinit: ; # BUG: install -p -m755 debian/univention-config-registry.univention-config-registry debian/univention-config-registry/etc/init.d/univention-config-registry

override_dh_auto_test:
	run-parts --verbose tests
